/*
 Theme Name:   Ultralight WP NSC
 Theme URI:    http://www.egrapes.in/project/ultralightwp/
 Description:  Ultralight WP Child Theme for Neurospinecure.com
 Author:       Neeraj Mourya
 Author URI:   http://www.egrapes.in
 Template:     ultralightwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, responsive-layout
 Text Domain:  ultralightwpnsc
*/
html{
    max-width:100%;;    
}
body{
    padding-top:100px;
}
#header{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    z-index:9999;
}
.admin-bar #header{
    top: 32px;
}
.post-thumbnail img{
    height:auto;
}
#query-form-modal .query-form-wrapper{
    margin-top: 0px;
}
.widget_ultralightwp_query_form_widget .query-form-wrapper{
    margin-top:-70px;
}
.modalcloseicon{
    float:right;
}
#app-contacts{
    position: fixed;
    bottom:  150px;
    right: 20px;
}
.zsiq_floatmain.wpnsc, .zsiq_custommain.wpnsc{
    z-index:999 !important;
}
.disorder-slide{
    position:relative;
    display:flex;
}
.lnd-disorder-details{
    display:block;
    width:100%;
    height:100%;
    background-color: #ac2d2ddd;
}
.disorder-slide:nth-child(2) .lnd-disorder-details,
.disorder-slide:nth-child(4n+2) .lnd-disorder-details{
    background-color:#508c4add;
}
.disorder-slide:nth-child(3) .lnd-disorder-details,
.disorder-slide:nth-child(4n+3) .lnd-disorder-details{
    background-color:#22a9cbdd;
}
.disorder-slide:nth-child(4) .lnd-disorder-details,
.disorder-slide:nth-child(4n+4) .lnd-disorder-details{
    background-color:#333333dd;
}
#disorders-slider-nav-prev a,
#disorders-slider-nav-next a{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0px;
}
.lnd-treatment-pic{
    position:relative;
    display:flex;
}
.lnd-treatment-pic>a{
    position:relative;
    display:block;
}
.lnd-treatment-title{
    position:absolute;
    top:0px;
    left:0px;
    display:table;
    width:100%;
    height:100%;
    background-color:#33333399;
}
.lnd-treatment-title>h4{
    display:table-cell;
    vertical-align:middle;
}
.doc-row .wp-block-column:last-child{
    flex-basis:100%;
}
@media screen and (max-width:768px){
    body{
        padding-top:37px;
    }
    #navigation-primary{
        max-height: 80vh;
        overflow-x: hidden;
        overflow-y: auto;
    }
    .modal{
        width:90%;
        max-height:80%;
        overflow-y:auto;
    }
}
